.wp-gr.rpi {
    font-family: "Montserrat";
}
.main-header {
    transition: 0.3s ease all;
    width: 100% !important;
}

header.active-sticky {
    padding-top: 15px;
    padding-bottom: 15px;
/*     background: rgb(0 0 0 / 60%);
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px); */
    transition: 0.3s ease all;
	box-shadow: 0px 10px 50px 0px #0000002E;
}

:target {
  scroll-margin-top: 100px;
}